section#banner .container {
    background: transparent url("../img/img1.jpg") no-repeat scroll right 0 top 0px;
}



.hidden {
    display: none !important;
}

/* Popup container */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
    visibility: hidden;
    width: 303px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 15px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.buttonSubmitNewsletter {
	margin-top: 10px !important;
}

.buttonAddNewsletter {
    padding-bottom: 0px;
    padding-top: 1px;
    line-height: 38px;
    height: 40px;
    border: 0;
    float: right;
    margin-top: 0px;
    margin-right: 0px;
    cursor: pointer;
	-webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
	text-transform: uppercase;
	    padding: 13px 14px 9px 14px;
    text-align: right;
    text-decoration: none;
    width: 165px;
	min-width: 165px;

}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}

@media (max-width: 1260px)
{
	.popup .popuptext {
    left: 40%;
}
}

@media (max-width: 768px) {
	.popup .popuptext {
    left: 30%;
}

.buttonAddNewsletter {
    width: 150px;
min-width: 150px;}


}

@media (max-width: 400px) {
	.popup .popuptext {
    left: 20%;
}

.buttonAddNewsletter {
    width: 140px;
min-width: 140px;}

 

}


@media (max-width: 380px) {
	
		.popup .popuptext {
    left: 20%;
}

.buttonAddNewsletter {
    width: 120px;
min-width: 120px;}



}

@media print {
	p {
		color: #000 !important;
	}
	
	* {
		color: #000 !important;
	}
	
	.bip-menu, .sub-banner, .icons, .search, body > footer, #top {
		display: none;
			
	}
	div.page-right-column {
		width: auto !important;
	height: auto !important;
	
	}
	
	#showContent > section {
		width: 9999em;
        max-width: 100%;
        max-height: 100%;
        height: auto;
	}
		  
	
	div#content { 
		overflow: visible;
	}
	
	div {
		overflow: visible;
		width: 9999em;
        max-width: 100%;
        max-height: 100%;
        height: auto;
	}
	
	 html, body {
	  height:100%; 
	  margin: 0 !important; 
	  padding: 0 !important;
	  overflow: visible !important;
 }
 
  marquee { -moz-binding: none; }
 
 #showContent > section > div {
	 display: block;
 }
	
	

}


@media print {
  *,
  *:before,
  *:after {
    color: #000 !important;
    text-shadow: none !important;
    background: transparent !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;

    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .navbar {
    display: none;
  }
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
  .label {
    border: 1px solid #000;
  }
  .table {
    border-collapse: collapse !important;
  }
  .table td,
  .table th {
    background-color: #fff !important;
  }
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }
}



html, body {
    height: 100%;
}
